<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">41.207000732422</MDI>
      <MDI key="STATISTICS_MEAN">22.939542921651</MDI>
      <MDI key="STATISTICS_MINIMUM">2.6770000457764</MDI>
      <MDI key="STATISTICS_STDDEV">5.9250041589333</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
